[
  {
    "chunk_id": 15,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ExcelXlsQeDataAdapterReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"e41ff9bb-b1a9-4eda-93b7-aae064c7fe29\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" bookmarkLevel=\"2\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"100\" height=\"15\" textAdjust=\"StretchHeight\" pattern=\"MMM, dd\">\n\t\t\t\t<expression>$F{date}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"155\" y=\"0\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"883b220c-70b0-42b0-9e71-0ce7ed55bcda\" positionType=\"Float\" x=\"310\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ExcelXlsQeDataAdapterReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ExcelXlsQeDataAdapterReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"e41ff9bb-b1a9-4eda-93b7-aae064c7fe29\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" bookmarkLevel=\"2\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"100\" height=\"15\" textAdjust=\"StretchHeight\" pattern=\"MMM, dd\">\n\t\t\t\t<expression>$F{date}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"155\" y=\"0\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"883b220c-70b0-42b0-9e71-0ce7ed55bcda\" positionType=\"Float\" x=\"310\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ExcelXlsQeDataAdapterReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ExcelXlsQeDataAdapterReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"e41ff9bb-b1a9-4eda-93b7-aae064c7fe29\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" bookmarkLevel=\"2\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"100\" height=\"15\" textAdjust=\"StretchHeight\" pattern=\"MMM, dd\">\n\t\t\t\t<expression>$F{date}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"155\" y=\"0\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"883b220c-70b0-42b0-9e71-0ce7ed55bcda\" positionType=\"Float\" x=\"310\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ExcelXlsQeDataAdapterReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ExcelXlsQeDataAdapterReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"e41ff9bb-b1a9-4eda-93b7-aae064c7fe29\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" bookmarkLevel=\"2\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"100\" height=\"15\" textAdjust=\"StretchHeight\" pattern=\"MMM, dd\">\n\t\t\t\t<expression>$F{date}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"155\" y=\"0\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"883b220c-70b0-42b0-9e71-0ce7ed55bcda\" positionType=\"Float\" x=\"310\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ExcelXlsQeDataAdapterReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ExcelXlsQeDataAdapterReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"e41ff9bb-b1a9-4eda-93b7-aae064c7fe29\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" bookmarkLevel=\"2\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"100\" height=\"15\" textAdjust=\"StretchHeight\" pattern=\"MMM, dd\">\n\t\t\t\t<expression>$F{date}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"155\" y=\"0\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"883b220c-70b0-42b0-9e71-0ce7ed55bcda\" positionType=\"Float\" x=\"310\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ExcelXlsQeDataAdapterReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ExcelXlsQeDataAdapterReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"e41ff9bb-b1a9-4eda-93b7-aae064c7fe29\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" bookmarkLevel=\"2\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"100\" height=\"15\" textAdjust=\"StretchHeight\" pattern=\"MMM, dd\">\n\t\t\t\t<expression>$F{date}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"155\" y=\"0\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"883b220c-70b0-42b0-9e71-0ce7ed55bcda\" positionType=\"Float\" x=\"310\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ExcelXlsQeDataAdapterReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ExcelXlsQeDataAdapterReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"e41ff9bb-b1a9-4eda-93b7-aae064c7fe29\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" bookmarkLevel=\"2\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"100\" height=\"15\" textAdjust=\"StretchHeight\" pattern=\"MMM, dd\">\n\t\t\t\t<expression>$F{date}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"155\" y=\"0\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"883b220c-70b0-42b0-9e71-0ce7ed55bcda\" positionType=\"Float\" x=\"310\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ExcelXlsQeDataAdapterReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ExcelXlsQeDataAdapterReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"e41ff9bb-b1a9-4eda-93b7-aae064c7fe29\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" bookmarkLevel=\"2\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"100\" height=\"15\" textAdjust=\"StretchHeight\" pattern=\"MMM, dd\">\n\t\t\t\t<expression>$F{date}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"155\" y=\"0\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"883b220c-70b0-42b0-9e71-0ce7ed55bcda\" positionType=\"Float\" x=\"310\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ExcelXlsQeDataAdapterReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ExcelXlsQeDataAdapterReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"e41ff9bb-b1a9-4eda-93b7-aae064c7fe29\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" bookmarkLevel=\"2\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"100\" height=\"15\" textAdjust=\"StretchHeight\" pattern=\"MMM, dd\">\n\t\t\t\t<expression>$F{date}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"155\" y=\"0\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"883b220c-70b0-42b0-9e71-0ce7ed55bcda\" positionType=\"Float\" x=\"310\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ExcelXlsQeDataAdapterReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ExcelXlsQeDataAdapterReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"e41ff9bb-b1a9-4eda-93b7-aae064c7fe29\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" bookmarkLevel=\"2\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"100\" height=\"15\" textAdjust=\"StretchHeight\" pattern=\"MMM, dd\">\n\t\t\t\t<expression>$F{date}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"155\" y=\"0\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"883b220c-70b0-42b0-9e71-0ce7ed55bcda\" positionType=\"Float\" x=\"310\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ExcelXlsQeDataAdapterReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ExcelXlsQeDataAdapterReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"e41ff9bb-b1a9-4eda-93b7-aae064c7fe29\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" bookmarkLevel=\"2\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"100\" height=\"15\" textAdjust=\"StretchHeight\" pattern=\"MMM, dd\">\n\t\t\t\t<expression>$F{date}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"155\" y=\"0\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"883b220c-70b0-42b0-9e71-0ce7ed55bcda\" positionType=\"Float\" x=\"310\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ExcelXlsQeDataAdapterReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ExcelXlsQeDataAdapterReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"e41ff9bb-b1a9-4eda-93b7-aae064c7fe29\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" bookmarkLevel=\"2\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"100\" height=\"15\" textAdjust=\"StretchHeight\" pattern=\"MMM, dd\">\n\t\t\t\t<expression>$F{date}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"155\" y=\"0\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"883b220c-70b0-42b0-9e71-0ce7ed55bcda\" positionType=\"Float\" x=\"310\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ExcelXlsQeDataAdapterReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ExcelXlsQeDataAdapterReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"e41ff9bb-b1a9-4eda-93b7-aae064c7fe29\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" bookmarkLevel=\"2\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"100\" height=\"15\" textAdjust=\"StretchHeight\" pattern=\"MMM, dd\">\n\t\t\t\t<expression>$F{date}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"155\" y=\"0\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"883b220c-70b0-42b0-9e71-0ce7ed55bcda\" positionType=\"Float\" x=\"310\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ExcelXlsQeDataAdapterReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ExcelXlsQeDataAdapterReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"e41ff9bb-b1a9-4eda-93b7-aae064c7fe29\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" bookmarkLevel=\"2\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"100\" height=\"15\" textAdjust=\"StretchHeight\" pattern=\"MMM, dd\">\n\t\t\t\t<expression>$F{date}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"155\" y=\"0\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"883b220c-70b0-42b0-9e71-0ce7ed55bcda\" positionType=\"Float\" x=\"310\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ExcelXlsQeDataAdapterReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ExcelXlsQeDataAdapterReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"e41ff9bb-b1a9-4eda-93b7-aae064c7fe29\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" bookmarkLevel=\"2\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"100\" height=\"15\" textAdjust=\"StretchHeight\" pattern=\"MMM, dd\">\n\t\t\t\t<expression>$F{date}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"155\" y=\"0\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"883b220c-70b0-42b0-9e71-0ce7ed55bcda\" positionType=\"Float\" x=\"310\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ExcelXlsQeDataAdapterReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ExcelXlsQeDataAdapterReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"e41ff9bb-b1a9-4eda-93b7-aae064c7fe29\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" bookmarkLevel=\"2\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"100\" height=\"15\" textAdjust=\"StretchHeight\" pattern=\"MMM, dd\">\n\t\t\t\t<expression>$F{date}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"155\" y=\"0\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"883b220c-70b0-42b0-9e71-0ce7ed55bcda\" positionType=\"Float\" x=\"310\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ExcelXlsQeDataAdapterReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ExcelXlsQeDataAdapterReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"e41ff9bb-b1a9-4eda-93b7-aae064c7fe29\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" bookmarkLevel=\"2\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"100\" height=\"15\" textAdjust=\"StretchHeight\" pattern=\"MMM, dd\">\n\t\t\t\t<expression>$F{date}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"155\" y=\"0\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"883b220c-70b0-42b0-9e71-0ce7ed55bcda\" positionType=\"Float\" x=\"310\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ExcelXlsQeDataAdapterReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ExcelXlsQeDataAdapterReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"e41ff9bb-b1a9-4eda-93b7-aae064c7fe29\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" bookmarkLevel=\"2\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"100\" height=\"15\" textAdjust=\"StretchHeight\" pattern=\"MMM, dd\">\n\t\t\t\t<expression>$F{date}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"155\" y=\"0\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"883b220c-70b0-42b0-9e71-0ce7ed55bcda\" positionType=\"Float\" x=\"310\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ExcelXlsQeDataAdapterReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ExcelXlsQeDataAdapterReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"e41ff9bb-b1a9-4eda-93b7-aae064c7fe29\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" bookmarkLevel=\"2\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"100\" height=\"15\" textAdjust=\"StretchHeight\" pattern=\"MMM, dd\">\n\t\t\t\t<expression>$F{date}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"155\" y=\"0\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"883b220c-70b0-42b0-9e71-0ce7ed55bcda\" positionType=\"Float\" x=\"310\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ExcelXlsQeDataAdapterReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'ExcelXlsQeDataAdapterReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"e41ff9bb-b1a9-4eda-93b7-aae064c7fe29\" x=\"0\" y=\"0\" width=\"55\" height=\"15\" bookmarkLevel=\"2\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"55\" y=\"0\" width=\"100\" height=\"15\" textAdjust=\"StretchHeight\" pattern=\"MMM, dd\">\n\t\t\t\t<expression>$F{date}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"0b950260-dee8-450e-9767-504d88ce289b\" positionType=\"Float\" x=\"155\" y=\"0\" width=\"155\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"883b220c-70b0-42b0-9e71-0ce7ed55bcda\" positionType=\"Float\" x=\"310\" y=\"0\" width=\"205\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'ExcelXlsQeDataAdapterReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  }
]